program export;

uses
  Forms,
  export1 in 'export1.pas' {Form1};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'MIDOSThesaurusexport (Demo)';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
